<?xml version="1.0" encoding="utf-8" ?>
<frs>
	<!-- доработанный ШТРИХ-ФР-Ф с УМ -->
	<fr Model="0" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>
	<fr Model="0" Name="АСПД ШТРИХ" Proto="1.5">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>16</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.4</PrintFooter>
			<FormatReceipt>1.33</FormatReceipt>
			<AutoCut>1.8</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>
	<fr Model="0" Name="ШТРИХ-ФР-Ф" Proto="1.4">
		<!--  ШТРИХ-ФР-Ф (версия 04) -->
		<caps>
			<PrintFooter>1.4</PrintFooter>
			<FormatReceipt>1.33</FormatReceipt>
			<AutoCut>1.8</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>9</EndString>
		</Cliche>
		<fonts>
			<font id="1">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>15</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>400</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>19</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
		</fonts>
	</fr>
	<fr Model="0" Name="ШТРИХ-ФР-Ф" Proto="1.3">
		<!--  ШТРИХ-ФР-Ф (версия 03) -->
		<caps>
			<PrintFooter>1.4</PrintFooter>
			<AutoCut>1.8</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>6</EndString>
		</Cliche>
		<fonts>
			<font id="1">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>15</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>400</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>19</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
		</fonts>
	</fr>

	<!-- доработанный ШТРИХ-ФР-К с УМ -->
	<fr Model="1" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>
	<fr Model="1" Name="ШТРИХ-ФР-Ф" Proto="1.3">
		<!--  ШТРИХ-ФР-Ф (Казахстан) -->
		<caps>
			<PrintFooter>1.4</PrintFooter>
			<FormatReceipt>1.33</FormatReceipt>
			<AutoCut>1.8</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>9</EndString>
		</Cliche>
		<fonts>
			<font id="1">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>15</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>400</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>19</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>432</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
		</fonts>
	</fr>

	<!-- доработанный ШТРИХ-ФР-К с УМ -->
	<fr Model="4" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>
	<fr Model="4" Name="ШТРИХ-ФР-К" Proto="1.10">
		<!--  Build="29536" BuildDate="04.10.2007" -->
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>16</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.4</PrintFooter>
			<FormatReceipt>1.33</FormatReceipt>
			<AutoCut>1.8</AutoCut>
			<FooterSize>1.44</FooterSize>
			<PrintCliche>1.46</PrintCliche>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>
	<fr Model="4" Name="ШТРИХ-ФР-К" Proto="1.6">
		<!--  Build="30226" BuildDate="03.08.2005" -->
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>9</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.4</PrintFooter>
			<FormatReceipt>1.33</FormatReceipt>
			<AutoCut>1.8</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- доработанный ЭЛВЕС-ФР-К с УМ -->
	<fr Model="6" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>50</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>50</CutRegionHeight>
		</param>
	</fr>
	<!-- "ЭЛВЕС-ФР-К" или "АСПД-ЭЛВЕС" -->
	<fr Model="6" Proto="1.9">
		<!--  Build="23166" BuildDate="29.03.2007" -->
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>16</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FooterSize>1.38</FooterSize>
			<PrintCliche>1.40</PrintCliche>
			<FormatReceipt>1.25</FormatReceipt>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>50</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>50</CutRegionHeight>
		</param>
		<fonts>
			<font id="1">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>15</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>19</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="8">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="9">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
		</fonts>
	</fr>
	<fr Model="6" Name="ЭЛВЕС-ФР-К" Proto="1.8">
		<!--  Build="11111" BuildDate="25.06.2005" -->
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>16</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FooterSize>1.38</FooterSize>
			<FormatReceipt>1.25</FormatReceipt>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>50</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>50</CutRegionHeight>
		</param>
	</fr>
	<fr Model="6" Name="ЭЛВЕС-ФР-К" Proto="1.4">
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FooterSize>1.38</FooterSize>
			<FormatReceipt>1.25</FormatReceipt>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>50</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>50</CutRegionHeight>
		</param>
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>16</EndString>
		</Cliche>
		<fonts>
			<font id="1">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>15</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>19</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="8">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>25</SymbolHeight>
			</font>
			<font id="9">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
		</fonts>
	</fr>

	<!-- ШТРИХ-МИНИ-01Ф = доработанный ШТРИХ-МИНИ с УМ -->
	<fr Model="7" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>104</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>207</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>50</CutRegionHeight>
		</param>
	</fr>
	<fr Model="7" Name="АСПД ШТРИХ-МИНИ" Proto="1.11">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>17</EndString>
		</Footer>
		<Cliche>
			<BeginString>18</BeginString>
			<EndString>26</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FooterSize>1.40</FooterSize>
			<PrintCliche>1.41</PrintCliche>
			<FormatReceipt>1.26</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>104</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>207</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>50</CutRegionHeight>
		</param>
	</fr>
	<fr Model="7" Name="ШТРИХ-МИНИ-ФР-К" Proto="1.10">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>17</EndString>
		</Footer>
		<Cliche>
			<BeginString>18</BeginString>
			<EndString>26</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FooterSize>1.40</FooterSize>
			<PrintCliche>1.41</PrintCliche>
			<FormatReceipt>1.26</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>104</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>207</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>50</CutRegionHeight>
		</param>
	</fr>
	<fr Model="7" Name="ШТРИХ-МИНИ-ФР-К" Proto="1.4">
		<!--  ШТРИХ-МИНИ-ФР-К (версия 01) -->
		<Footer>
			<BeginString>1</BeginString>
			<EndString>17</EndString>
		</Footer>
		<Cliche>
			<BeginString>18</BeginString>
			<EndString>26</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FooterSize>1.40</FooterSize>
			<PrintCliche>1.42</PrintCliche>
			<FormatReceipt>1.26</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>104</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>207</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>50</CutRegionHeight>
		</param>
		<fonts>
			<font id="1">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>20</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>570</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>20</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
		</fonts>
	</fr>

	<fr Model="8" Name="ШТРИХ-ФР-К(БЕЛАРУСЬ)" Proto="1.8">
		<!--  ШТРИХ-ФР-Ф (Белоруссия) -->
		<caps>
			<PrintFooter>1.4</PrintFooter>
			<FormatReceipt>1.33</FormatReceipt>
			<AutoCut>1.8</AutoCut>
			<FooterSize>1.42</FooterSize>
		</caps>
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>16</EndString>
		</Cliche>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>
	<fr Model="8" Name="ШТРИХ-ФР-Ф" Proto="1.5">
		<!--  ШТРИХ-ФР-Ф (Белоруссия) -->
		<caps>
			<PrintFooter>1.4</PrintFooter>
			<FormatReceipt>1.33</FormatReceipt>
			<AutoCut>1.8</AutoCut>
		</caps>
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>9</EndString>
		</Cliche>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- доработанный ШТРИХ-КОМБО-ФР-К с УМ -->
	<fr Model="9" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>182</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>35</CutRegionHeight>
		</param>
	</fr>
	<fr Model="9" Name="ШТРИХ-КОМБО-ФР-К" Proto="1.5">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.26</FormatReceipt>
			<AutoCut>1.7</AutoCut>
			<Interval>1.31</Interval>
			<!--Межстрочный интервал-->
			<ReceiptGripFont>1.33</ReceiptGripFont>
			<!--Сжатие шрифта на чековой ленте-->
		</caps>
		<param>
			<CutDistance>182</CutDistance>
			<CutRegionHeight>35</CutRegionHeight>
		</param>
		<fonts>
			<font id="1">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>35</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>66</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>35</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>570</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>36</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>36</SymbolHeight>
			</font>
		</fonts>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>182</CutDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>35</CutRegionHeight>
		</param>
	</fr>

	<!-- ШТРИХ-MOBILE-ПТК -->
	<fr Model="19">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>75</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- YARUS-TK -->
	<fr Model="21">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.8</PrintFooter>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>80</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- Retail-01К -->
	<fr Model="22">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>88</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>203</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- RR-02К -->
	<fr Model="23">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>110</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>290</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- АСПД RR-01 и RR-01K-->
	<fr Model="24">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>95</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>155</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- RR-04K -->
	<fr Model="25">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>70</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- Штрих-OneTouch-К -->
	<fr Model="31">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<!-- Печать рекламного текста -->
			<!-- <FormatReceipt>1.25</FormatReceipt> -->
			<!-- <AutoCut>1.7</AutoCut> -->
		</caps>
		<param>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>88</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- ЭЛВЕС-ФР-Ф -->
	<fr Model="43">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>100</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>210</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- ШТРИХ-СИТИ-Ф -->
	<fr Model="47">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>95</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>275</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- ШТРИХ-МИНИ-ПТК -->
	<fr Model="51">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FooterSize>1.40</FooterSize>
			<FormatReceipt>1.26</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>95</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>155</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>25</CutRegionHeight>
		</param>
	</fr>

	<!-- ЭЛВЕС-МФ -->
	<fr Model="150">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>64</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>128</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>35</CutRegionHeight>
		</param>
	</fr>

	<!-- "АСПД ШТРИХ-М-200" или "Штрих-М-ПТК" -->
	<fr Model="239" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>110</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>275</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>26</CutRegionHeight>
		</param>
	</fr>
	<fr Model="239">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<fonts>
			<font id="1">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>20</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>570</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>20</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
		</fonts>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>110</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>275</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>26</CutRegionHeight>
		</param>
	</fr>

	<!-- "АСПД ШТРИХ-LIGHT-200" или "Штрих-Light-ПТК" -->
	<fr Model="240" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>120</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>150</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>30</CutRegionHeight>
		</param>
	</fr>
	<fr Model="240">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<fonts>
			<font id="1">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>50</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>50</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>380</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>24</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
		</fonts>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>120</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>150</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>30</CutRegionHeight>
		</param>
	</fr>

	<!-- "ШТРИХ-М-ФР-К" или "АСПД ШТРИХ-М" -->
	<fr Model="249">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>110</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>275</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>26</CutRegionHeight>
		</param>
	</fr>

	<!-- "ШТРИХ-М-ФР-К" или "АСПД ШТРИХ-М" -->
	<fr Model="250" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>110</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>275</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>26</CutRegionHeight>
		</param>
	</fr>
	<fr Model="250">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<fonts>
			<font id="1">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>45</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>20</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>570</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>20</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>576</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>26</SymbolHeight>
			</font>
		</fonts>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>110</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>275</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>26</CutRegionHeight>
		</param>
	</fr>

	<!-- "ШТРИХ-Light-ФР-К" или АСПД Light-ФР-К -->
	<fr Model="252" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>120</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>150</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>30</CutRegionHeight>
		</param>
	</fr>
	<fr Model="252">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<fonts>
			<font id="1">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>50</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>50</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>380</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>24</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
		</fonts>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>120</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>150</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>30</CutRegionHeight>
		</param>
	</fr>

	<!-- "ШТРИХ-LightPOS-К" -->
	<fr Model="253" Proto="1.14">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>3</EndString>
		</Footer>
		<Cliche>
			<BeginString>4</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>120</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>150</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>30</CutRegionHeight>
		</param>
	</fr>
	<fr Model="253">
		<Footer>
			<BeginString>1</BeginString>
			<EndString>10</EndString>
		</Footer>
		<Cliche>
			<BeginString>11</BeginString>
			<EndString>14</EndString>
		</Cliche>
		<caps>
			<PrintFooter>1.3</PrintFooter>
			<FormatReceipt>1.25</FormatReceipt>
			<AutoCut>1.7</AutoCut>
		</caps>
		<fonts>
			<font id="1">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>50</SymbolHeight>
			</font>
			<font id="3">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="4">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>24</SymbolWidth>
				<SymbolHeight>50</SymbolHeight>
			</font>
			<font id="5">
				<PaperWidth>380</PaperWidth>
				<SymbolWidth>10</SymbolWidth>
				<SymbolHeight>24</SymbolHeight>
			</font>
			<font id="6">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
			<font id="7">
				<PaperWidth>384</PaperWidth>
				<SymbolWidth>12</SymbolWidth>
				<SymbolHeight>30</SymbolHeight>
			</font>
		</fonts>
		<param>
			<!--  расстояние от печатающей головки до отрезчика -->
			<CutDistance>120</CutDistance>
			<!--  расстояние от печатающей головки до гребенки -->
			<CombDistance>150</CombDistance>
			<!--  высота области отрыва/отреза -->
			<CutRegionHeight>30</CutRegionHeight>
		</param>
	</fr>

	<fr Model="1000" Name="ПРИМ-08ТК">
		<fonts>
			<font id="1">
				<PaperWidth>600</PaperWidth>
				<SymbolWidth>15</SymbolWidth>
				<SymbolHeight>36</SymbolHeight>
			</font>
			<font id="2">
				<PaperWidth>600</PaperWidth>
				<SymbolWidth>30</SymbolWidth>
				<SymbolHeight>72</SymbolHeight>
			</font>
		</fonts>
		<caps>
			<AutoCut>1.8</AutoCut>
		</caps>
	</fr>
	<fr Model="2000" Name="FPU550">
		<fonts>
			<font id="1">
				<PaperWidth>510</PaperWidth>
				<SymbolWidth>15</SymbolWidth>
				<SymbolHeight>36</SymbolHeight>
			</font>
		</fonts>
	</fr>
</frs>